package model

import (
	"time"
)

type TaChannel struct {
	ChannelId   string    `xorm:"not null pk VARCHAR(64)"`
	ChannelName string    `xorm:"VARCHAR(64)"`
	CaseId      string    `xorm:"VARCHAR(64)"`
	OrgId       string    `xorm:"VARCHAR(64)"`
	Status      int       `xorm:"SMALLINT(6)"`
	CreateDate  time.Time `xorm:"DATETIME"`
}
